<?xml version="1.0" encoding="UTF-8"?>
<compiereTrl language="es_ES" table="AD_WF_NODE" version="2.40">
  <row id="107" trl="Y">
    <value column="Name" original="Language">Idioma</value>
    <value column="Description" original="Define multiple languages to be used in the application.">Define los idiomas de trabajo de la aplicación.</value>
    <value column="Help" original="Define multiple languages to be used in the application.">Define los idiomas de trabajo de la aplicación.</value>
  </row>
  <row id="108" trl="Y">
    <value column="Name" original="Project Type">Tipo de proyecto</value>
    <value column="Description" original="Define projects types with typical phases and tasks to be used in projects.">Define los tipos de proyectos así como sus fases y tareas específicas para utilizar en los proyectos.</value>
    <value column="Help" original="Define projects types with typical phases and tasks to be used in projects.">Define los tipos de proyectos así como sus fases y tareas específicas para utilizar en los proyectos.</value>
  </row>
  <row id="110" trl="Y">
    <value column="Name" original="Client">Entidad</value>
    <value column="Description" original="Define client characteristics, additional information, and defaults.">Define las características, la información adicional y los incumplimientos de los clientes.</value>
    <value column="Help" original="Define client characteristics, additional information, and defaults.">Define las características, la información adicional y los incumplimientos de los clientes.</value>
  </row>
  <row id="111" trl="Y">
    <value column="Name" original="Role">Rol</value>
    <value column="Description" original="Create roles with assigned users, and edit roles access to organizations, windows, processes, etc.">Crea roles para los usuarios asignados y edita el permiso de los roles a las organizaciones, ventanas, procesos, etc.</value>
    <value column="Help" original="Create roles with assigned users, and edit roles access to organizations, windows, processes, etc.">Crea roles para los usuarios asignados y edita el permiso de los roles a las organizaciones, ventanas, procesos, etc.</value>
  </row>
  <row id="112" trl="Y">
    <value column="Name" original="User">Usuario</value>
    <value column="Description" original="Create users and manage user roles to give access permissions.">Crea usuarios y gestiona los roles de usuario para otorgar permisos de acceso.</value>
    <value column="Help" original="Create users and manage user roles to give access permissions.">Crea usuarios y gestiona los roles de usuario para otorgar permisos de acceso.</value>
  </row>
  <row id="113" trl="Y">
    <value column="Name" original="Organization">Organización</value>
    <value column="Description" original="Create organizations and manage the organizational structure according to your business necessities.">Crea las organizaciones y gestiona la estructura organizacional de acuerdo con sus necesidades de negocios.</value>
    <value column="Help" original="Create organizations and manage the organizational structure according to your business necessities.">Crea las organizaciones y gestiona la estructura organizacional de acuerdo con sus necesidades de negocios.</value>
  </row>
  <row id="114" trl="Y">
    <value column="Name" original="Multiphase Project">Proyecto multifase</value>
    <value column="Description" original="Create and edit projects and tasks potentially requiring sales invoicing.">Crea y edita proyectos y tareas que puedan requerir facturas de venta.</value>
    <value column="Help" original="Create and edit projects and tasks potentially requiring sales invoicing.">Crea y edita proyectos y tareas que puedan requerir facturas de venta.</value>
  </row>
  <row id="118" trl="Y">
    <value column="Name" original="System Elements">Elementos del sistema</value>
    <value column="Description" original="Translate System Elements">Traducción de los elementos del sistema.</value>
    <value column="Help" original="System Elements are used to centrally define field labels, description and help. When translating an Element, the appropriate information of Fields in Windows, Parameters and Reports are translated (overwritten)">Los elementos del sistema permiten definir de manera centralizada las etiquetas de los campos, descripciones y ayudas. Al modificar un elemento del sistema, cada uno de los campos de la aplicación enlazado con este elemento es sobreescrito.</value>
  </row>
  <row id="119" trl="Y">
    <value column="Name" original="Messages">Mensajes</value>
    <value column="Description" original="Translate Messages">Traducción de mensajes</value>
    <value column="Help" original="Translate the messages used in Windows, Forms and Processes">Traducción de los mensajes utilizados en las ventanas, formularios y procesos.</value>
  </row>
  <row id="120" trl="Y">
    <value column="Name" original="Reference">Referencia</value>
    <value column="Description" original="Translate References">Traducción de referencias.</value>
    <value column="Help" original="References are used as prefedined selection lists.  You only need to translate the List Elements !!">Las referencias se utilizan como valores por defecto para las listas de selección. Es suficiente con traducir los elementos de la lista.</value>
  </row>
  <row id="121" trl="Y">
    <value column="Name" original="Window &amp; Tab">Ventanas y solapas</value>
    <value column="Description" original="Translate Windows and Tabs">Traducción de ventanas y solapas</value>
    <value column="Help" original="Translate the Name, Description and Help for Windows and Tabs.  Most of the Fields are already translated, if they are centrally maintained.">Permite traducir el nombre, la descripción y la ayuda de las ventanas y las solapas de la aplicación. La mayoría de los campos de la aplicación se actualizan con la modificación de los elementos.</value>
  </row>
  <row id="122" trl="Y">
    <value column="Name" original="Form">Fomulario</value>
    <value column="Description" original="Translate Forms">Traducción de los formularios.</value>
    <value column="Help" original="Forms are special Windows and you need to translate its name, description and Help.">Los formularios son ventanas especiales que requieren la traducción de su nombre, descripción y ayuda.</value>
  </row>
  <row id="123" trl="Y">
    <value column="Name" original="Report &amp; Process">Informes y procesos</value>
    <value column="Description" original="Translate Reports and Processes.">Traducción de informes y procesos.</value>
    <value column="Help" original="Translate the Name, Description and Help for Processes and Reports. You don't need to translate the Parameters, if they are centrally maintained.">Traducir el nombre, descripción y ayuda de los procesos y los informes. No es necesaria la traducción los parámetros centralizados.</value>
  </row>
  <row id="125" trl="Y">
    <value column="Name" original="Fiscal Calendar">Calendario anual y periodos</value>
    <value column="Description" original="Create multiple fiscal calendars and periods for accounting purposes.">Crea múltiples calendarios y períodos fiscales con fines contables.</value>
    <value column="Help" original="Create multiple fiscal calendars and periods for accounting purposes.">Crea múltiples calendarios y períodos fiscales con fines contables.</value>
  </row>
  <row id="126" trl="Y">
    <value column="Name" original="Account Tree">Elemento de la cuenta</value>
    <value column="Description" original="Create and edit account elements and add them to your defined chart of accounts or account trees.">Crea y edita los elementos de la cuenta y añádalos a su diagrama de cuentas o árbol de cuentas.</value>
    <value column="Help" original="Create and edit account elements and add them to your defined chart of accounts or account trees.">Crea y edita los elementos de la cuenta y añádalos a su diagrama de cuentas o árbol de cuentas.</value>
  </row>
  <row id="127" trl="Y">
    <value column="Name" original="Accounting Schema">Esquema contable</value>
    <value column="Description" original="Create and edit multiple accounting schemas and assign them account elements; define DB tables to be included in the accounting processes, and define the GL accounts to be used by default.">Crea y edita múltiples esquemas contables y asígneles los elementos de la cuenta; defina las tablas BD para los procesos contables y defina las cuentas de LM que se usan por default.</value>
    <value column="Help" original="Create and edit multiple accounting schemas and assign them account elements; define DB tables to be included in the accounting processes, and define the GL accounts to be used by default.">Crea y edita múltiples esquemas contables y asígneles los elementos de la cuenta; defina las tablas BD para los procesos contables y defina las cuentas de LM que se usan por default.</value>
  </row>
  <row id="128" trl="Y">
    <value column="Name" original="G/L Category">Categoría de LM</value>
    <value column="Description" original="Define G/L Categories to be used in the General Ledger.">Define las categorías de LM para utilizar en el Libro Mayor.</value>
    <value column="Help" original="Define G/L Categories to be used in the General Ledger.">Define las categorías de LM para utilizar en el Libro Mayor.</value>
  </row>
  <row id="129" trl="Y">
    <value column="Name" original="Document Type">Tipo de documento</value>
    <value column="Description" original="Create and manage document types to be used for all application transactions.">Crea y gestiona los tipos de documento para utilizar en todas las transacciones de la aplicación.</value>
    <value column="Help" original="Create and manage document types to be used for all application transactions.">Crea y gestiona los tipos de documento para utilizar en todas las transacciones de la aplicación.</value>
  </row>
  <row id="130" trl="Y">
    <value column="Name" original="Document Sequence">Secuencia de documento (numeración)</value>
    <value column="Description" original="Define an auto numbering system to uniquely identify document types.">Define un sistema de numeración automática para identificar unívocamente los tipos de documentos.</value>
    <value column="Help" original="Define an auto numbering system to uniquely identify document types.">Define un sistema de numeración automática para identificar unívocamente los tipos de documentos.</value>
  </row>
  <row id="131" trl="Y">
    <value column="Name" original="Business Partner Category">Grupos de Terceros</value>
    <value column="Description" original="Create and edit information related to similar business partners at one time by grouping them.">Crea y edita la información de terceros con características similares, agrupándolos de una sola vez.</value>
    <value column="Help" original="Create and edit information related to similar business partners at one time by grouping them.">Crea y edita la información de terceros con características similares, agrupándolos de una sola vez.</value>
  </row>
  <row id="132" trl="Y">
    <value column="Name" original="Title">Tratamientos</value>
    <value column="Description" original="Define titles to be used to address a business partner.">Define el tratamiento de cortesía para dirigirse a  terceros.</value>
    <value column="Help" original="Define titles to be used to address a business partner.">Define el tratamiento de cortesía para dirigirse a  terceros.</value>
  </row>
  <row id="133" trl="Y">
    <value column="Name" original="Payment Term">Condiciones de pago</value>
    <value column="Description" original="Define payment terms to be used for business partners taking part in transactions.">Define las condiciones de pago para los terceros involucrados en las transacciones. </value>
    <value column="Help" original="Define payment terms to be used for business partners taking part in transactions.">Define las condiciones de pago para los terceros involucrados en las transacciones. </value>
  </row>
  <row id="134" trl="Y">
    <value column="Name" original="Invoice Schedule">Calendario de facturación</value>
    <value column="Description" original="Define invoice schedules to be used for business partners.">Define los calendarios de facturación para uso de los terceros.</value>
    <value column="Help" original="Define invoice schedules to be used for business partners.">Define los calendarios de facturación para uso de los terceros.</value>
  </row>
  <row id="137" trl="Y">
    <value column="Name" original="Revenue Recognition">Periodificación de ingresos</value>
    <value column="Description" original="Revenue Recognition Rules">Reglas de periodificación de ingresos</value>
    <value column="Help" original="The Revenue Recognition Window defines the intervals at which revenue will be recognized. Alternatively, the revenue recognition may be linked to service levels provided.">La ventana de Reglas de periodificación de ingresos define los intervalos que serán utilizados para reconocer ingresos. Alternativamente, los ingresos reconocidos podrán estar relacionados con los niveles de servicio provistos.</value>
  </row>
  <row id="138" trl="Y">
    <value column="Name" original="Import Business Partner">Importar terceros</value>
    <value column="Description" original="Import business partners in .csv format from previously used databases/applications and past business operations.">Importa los datos de terceros en formato .csv desde bases de datos y aplicaciones usadas con anterioridad y las operaciones comerciales anteriores.</value>
    <value column="Help" original="Import business partners in .csv format from previously used databases/applications and past business operations.">Importa los datos de terceros en formato .csv desde bases de datos y aplicaciones usadas con anterioridad y las operaciones comerciales anteriores.</value>
  </row>
  <row id="139" trl="Y">
    <value column="Name" original="Business Partner">Terceros</value>
    <value column="Description" original="Create and edit business partner information, templates, and bank accounts.">Crea y edita la información, las plantillas y las cuentas bancarias de terceros.</value>
    <value column="Help" original="Create and edit business partner information, templates, and bank accounts.">Crea y edita la información, las plantillas y las cuentas bancarias de terceros.</value>
  </row>
  <row id="140" trl="Y">
    <value column="Name" original="User">Usuario</value>
    <value column="Description" original="Define Sales Representative as User">Definir los comerciales como usuarios de la aplicación.</value>
    <value column="Help" original="Users can log into the system and have access to functionality via one or more roles. Select the Business Partner you just set up. This enables the user to be treated as sales rep in the system.">Los usuarios pueden hacer login en la aplicación y acceder a las diferentes funcionalidades en función de los roles asignados.</value>
  </row>
  <row id="141" trl="Y">
    <value column="Name" original="Business Partner">Tercero</value>
    <value column="Description" original="Set up Sales Representative as Business Partner">Dar de alta los comerciales como terceros.</value>
    <value column="Help" original="Set up the sales representative as Employee and Sales Representative in the Employee tab.  Also set up the Vendor part, if you want to create payments.">Dar de alta los comerciales como terceros. Así mismo, definirlo como cliente si queremos asignarle condiciones de pago.</value>
  </row>
  <row id="142" trl="Y">
    <value column="Name" original="Sales Region">Zona de venta</value>
    <value column="Description" original="Create sales regions to be used in sales operations.">Crea regiones de venta para las operaciones de venta.</value>
    <value column="Help" original="Create sales regions to be used in sales operations.">Crea regiones de venta para las operaciones de venta.</value>
  </row>
  <row id="143" trl="Y">
    <value column="Name" original="Commission">Comisión</value>
    <value column="Description" original="Define how and when you want commissions to be calculated and to whom they are to be paid.">Define cómo y cuándo desea que se calculen las comisiones y a quién deben abonarse.</value>
    <value column="Help" original="Define how and when you want commissions to be calculated and to whom they are to be paid.">Define cómo y cuándo desea que se calculen las comisiones y a quién deben abonarse.</value>
  </row>
  <row id="144" trl="Y">
    <value column="Name" original="Sales Channel">Canal de marketing</value>
    <value column="Description" original="Create specific sales channels to be used in sales operations.">Crea canales específicos de ventas para las operaciones de ventas.</value>
    <value column="Help" original="Create specific sales channels to be used in sales operations.">Crea canales específicos de ventas para las operaciones de ventas.</value>
  </row>
  <row id="145" trl="Y">
    <value column="Name" original="Sales Campaign">Campaña de Marketing</value>
    <value column="Description" original="Create specific sales campaigns to be used in sales operations.">Crea campañas específicas de ventas para las operaciones de ventas.</value>
    <value column="Help" original="Create specific sales campaigns to be used in sales operations.">Crea campañas específicas de ventas para las operaciones de ventas.</value>
  </row>
  <row id="146" trl="Y">
    <value column="Name" original="Workflow">Flujo de trabajo</value>
    <value column="Description" original="Translate Workflows">Traducción de los flujos de trabajo</value>
    <value column="Help" original="Translate Name, Description and Help of Workflows and their Nodes.  You only need to translate the List Elements !!">Traducción de los nombres, las descripciones y las ayudas de los flujos de trabajo y sus respectivos nodos. Solamente deben de traducirse los elementos de las listas.</value>
  </row>
  <row id="152" trl="Y">
    <value column="Name" original="Check Client Setup">Comprobar la configuración de la entidad</value>
    <value column="Description" original="Check Client setup for Requests">Comprobar la configuración de la entidad para las peticiones</value>
    <value column="Help" original="You need to have a mail server and an email address from which the requets an notifications are sent.  Optionally, if you define a mail user and password, requests are read from the mail users's folder and imported into the system.">Necesita un servidor de correo y una dirección de correo electrónico que envíen las peticiones y las notificaciones. Como opción, si define un usuario de correo y una contraseña, las peticiones se leen desde la carpeta de correo del usuario y se importan al sistema.</value>
  </row>
  <row id="153" trl="Y">
    <value column="Name" original="Check Users">Comprobar los usuarios</value>
    <value column="Description" original="Check users for Request processing">Comprobar los usuarios para el procesado de peticiones</value>
    <value column="Help" original="Please ensure that users have a email address and supervisor assigned.">Por favor, asegúrese de que los usuarios tengan una cuenta de correo electrónico y un supervisor asignados.</value>
  </row>
  <row id="155" trl="Y">
    <value column="Name" original="Check Business Partners">Comprobar tercero</value>
    <value column="Description" original="Check Business Partners for Request processing">Comprobar los procesos de peticiones de terceros.</value>
    <value column="Help" original="You can send EMails to businbess partners.  Make sure, that the business partners and/or the Contacts have email addresses.">Se pueden enviar mails a los terceros. Asegurese de que el tercero y/o el tercero tienen configurado una dirección de correo electrónico.</value>
  </row>
  <row id="156" trl="Y">
    <value column="Name" original="Request Processor">Procesador de peticiones</value>
    <value column="Description" original="Define Request Processors">Definir los procesadores de peticiones</value>
    <value column="Help" original="The Request Processor Window allows you to define different processes that you want to occur and the frequency and timing of these processes">La ventana de peticiones permite al usuario definir procesos, el tiempo y la frecuencia deseada para el seguimiento de cada petición.</value>
  </row>
  <row id="157" trl="Y">
    <value column="Name" original="Request">CRM</value>
    <value column="Description" original="Work on your requests">Trabajar sobre su petición</value>
    <value column="Help" original="The Request Window is used to define and track any request assigned to you.">&lt;P&gt;Esta ventana permite gestionar las peticiones de los terceros con el fin de mejorar la relación. Cada petición puede desencadenar una acción o no, dependiendo de la naturaleza de la petición. Todas las peticiones deben de pertenecer a un tipo de petición.&lt;/P&gt;</value>
  </row>
  <row id="158" trl="Y">
    <value column="Name" original="Warehouse and Storage Bins">Almacén y huecos</value>
    <value column="Description" original="Create warehouses and organize them using storage bins.">Crea los almacenes y organícelos utilizando huecos.</value>
    <value column="Help" original="Create warehouses and organize them using storage bins.">Crea los almacenes y organícelos utilizando huecos.</value>
  </row>
  <row id="159" trl="Y">
    <value column="Name" original="Unit of Measure">Unidad de medida</value>
    <value column="Description" original="Create units of measure and conversions rates to be applied to products.">Crea unidades de medida y rangos de conversión aplicables a los productos.</value>
    <value column="Help" original="Create units of measure and conversions rates to be applied to products.">Crea unidades de medida y rangos de conversión aplicables a los productos.</value>
  </row>
  <row id="160" trl="Y">
    <value column="Name" original="Product Category">Categoría del producto</value>
    <value column="Description" original="Create product categories to better organize your products and create more powerful reports.">Crea categorías de productos para organizar mejor sus productos y elaborar informes más eficientes.</value>
    <value column="Help" original="Create product categories to better organize your products and create more powerful reports.">Crea categorías de productos para organizar mejor sus productos y elaborar informes más eficientes.</value>
  </row>
  <row id="161" trl="Y">
    <value column="Name" original="Product">Producto</value>
    <value column="Description" original="Create products and manage the related costing, purchasing, and pricing setup.">Crea productos y gestiona las reglas de costos, compras y tarifas.</value>
    <value column="Help" original="Create products and manage the related costing, purchasing, and pricing setup.">Crea productos y gestiona las reglas de costos, compras y tarifas.</value>
  </row>
  <row id="162" trl="Y">
    <value column="Name" original="Price List Schema">Esquema de tarificación</value>
    <value column="Description" original="Define a Price List Schema to be assigned to business partners.">Define el esquema tarifario para asignar a los terceros.</value>
    <value column="Help" original="Define a Price List Schema to be assigned to business partners.">Define el esquema tarifario para asignar a los terceros.</value>
  </row>
  <row id="163" trl="Y">
    <value column="Name" original="Price List">Tarifa</value>
    <value column="Description" original="Create and edit price lists and versions to optionally apply specified product prices to individual business partners.">Crea y edita las tarifas y versiones para aplicar opcionalmente los precios de los productos a un tercero particular</value>
    <value column="Help" original="Create and edit price lists and versions to optionally apply specified product prices to individual business partners.">Crea y edita las tarifas y versiones para aplicar opcionalmente los precios de los productos a un tercero particular</value>
  </row>
  <row id="164" trl="Y">
    <value column="Name" original="Business Partner">Terceros</value>
    <value column="Description" original="Create and edit business partner information, templates, and bank accounts.">Crea y edita la información, las plantillas y las cuentas bancarias de terceros.</value>
    <value column="Help" original="Create and edit business partner information, templates, and bank accounts.">Crea y edita la información, las plantillas y las cuentas bancarias de terceros.</value>
  </row>
  <row id="166" trl="Y">
    <value column="Name" original="Tax Category">Categoría de Impuesto</value>
    <value column="Description" original="Create tax categories to manage tax rates with similar characteristics or attributes.">Crea categorías impositivas para gestionar rangos de impuestos con atributos y características similares.</value>
    <value column="Help" original="Create tax categories to manage tax rates with similar characteristics or attributes.">Crea categorías impositivas para gestionar rangos de impuestos con atributos y características similares.</value>
  </row>
  <row id="167" trl="Y">
    <value column="Name" original="Product">Producto</value>
    <value column="Description" original="Create products and manage the related costing, purchasing, and pricing setup.">Crea productos y gestiona las reglas de costos, compras y tarifas.</value>
    <value column="Help" original="Create products and manage the related costing, purchasing, and pricing setup.">Crea productos y gestiona las reglas de costos, compras y tarifas.</value>
  </row>
  <row id="168" trl="Y">
    <value column="Name" original="Charge">Cobros</value>
    <value column="Description" original="Maintain Charges">Mantenimiento de los cobros</value>
    <value column="Help" original="The Charges Window defines the different charges that may be incurred.  These can include Bank Charges, Vendor Charges and Handling Charges.">La ventana de Mantenimiento de los cobros define los diferentes cargos que pueden. Estos cargos pueden ser cargos bancarios, cargos de un proveedor y cargos de manipulación</value>
  </row>
  <row id="169" trl="Y">
    <value column="Name" original="Tax Rate">Rango impuesto</value>
    <value column="Description" original="Create tax rates to be used in application transactions.">Crea rangos de impuestos para utilizar en las transacciones de la aplicación.</value>
    <value column="Help" original="Create tax rates to be used in application transactions.">Crea rangos de impuestos para utilizar en las transacciones de la aplicación.</value>
  </row>
  <row id="170" trl="Y">
    <value column="Name" original="Accounting Schema">Esquema contable</value>
    <value column="Description" original="Create and edit multiple accounting schemas and assign them account elements; define DB tables to be included in the accounting processes, and define the GL accounts to be used by default.">Crea y edita múltiples esquemas contables y asígneles los elementos de la cuenta; defina las tablas BD para los procesos contables y defina las cuentas de LM que se usan por default.</value>
    <value column="Help" original="Create and edit multiple accounting schemas and assign them account elements; define DB tables to be included in the accounting processes, and define the GL accounts to be used by default.">Crea y edita múltiples esquemas contables y asígneles los elementos de la cuenta; defina las tablas BD para los procesos contables y defina las cuentas de LM que se usan por default.</value>
  </row>
  <row id="171" trl="Y">
    <value column="Name" original="Tax Category">Categoría de Impuesto</value>
    <value column="Description" original="Create tax categories to manage tax rates with similar characteristics or attributes.">Crea categorías impositivas para gestionar rangos de impuestos con atributos y características similares.</value>
    <value column="Help" original="Create tax categories to manage tax rates with similar characteristics or attributes.">Crea categorías impositivas para gestionar rangos de impuestos con atributos y características similares.</value>
  </row>
  <row id="172" trl="Y">
    <value column="Name" original="Import File Loader">Importar archivo de carga</value>
    <value column="Description" original="Import .csv data files into temporary tables according to the parameters and selected format.">Importa los archivos de datos .csv a las tablas temporales, de acuerdo con los parámetros y el formato seleccionado. </value>
    <value column="Help" original="The Import File Loader parses the content of a flat file and loads it into import tables. Comments start with a '[' and end with a ']' and are ignored; example: [Some Heading].">Importar Archivo de Cargas parsea el contenido de un archivo de disco plano y lo carga en tablas de importación.Los comentarios empiezan con un '[' y terminan con un']' y son ignorados;ejemplo:[Algún Título]</value>
  </row>
  <row id="173" trl="Y">
    <value column="Name" original="Import Account">Importar cuentas</value>
    <value column="Description" original="Import accounts in .csv format from previously used databases/applications and past business operations.">Importa las cuentas en formato .csv desde las bases de datos y aplicaciones usadas con anterioridad y las operaciones comerciales anteriores.</value>
    <value column="Help" original="Import accounts in .csv format from previously used databases/applications and past business operations.">Importa las cuentas en formato .csv desde las bases de datos y aplicaciones usadas con anterioridad y las operaciones comerciales anteriores.</value>
  </row>
  <row id="800000" trl="Y">
    <value column="Name" original="Activity">Proceso</value>
    <value column="Description" original="Define activities (processes) to be performed as part of a process plan and their characteristics .">Define las actividades (procesos) que deben ejecutarse como parte del plan de procesos y sus características.</value>
    <value column="Help" original="Define activities (processes) to be performed as part of a process plan and their characteristics .">Define las actividades (procesos) que deben ejecutarse como parte del plan de procesos y sus características.</value>
  </row>
  <row id="800001" trl="Y">
    <value column="Name" original="Cost Center">Centro de Costos</value>
    <value column="Description" original="Create and edit cost centers related to production to sum up charges associated with a specific transaction.">Crea y edita centros de costos relacionados con la producción para calcular los gastos asociados a una transacción específica.</value>
    <value column="Help" original="Create and edit cost centers related to production to sum up charges associated with a specific transaction.">Crea y edita centros de costos relacionados con la producción para calcular los gastos asociados a una transacción específica.</value>
  </row>
  <row id="800003" trl="Y">
    <value column="Name" original="Product">Producto</value>
    <value column="Description" original="Create products and manage the related costing, purchasing, and pricing setup.">Crea productos y gestiona las reglas de costos, compras y tarifas.</value>
    <value column="Help" original="Create products and manage the related costing, purchasing, and pricing setup.">Crea productos y gestiona las reglas de costos, compras y tarifas.</value>
  </row>
  <row id="1005900000" trl="Y">
    <value column="Name" original="Expense Sheet">Informe de gasto</value>
    <value column="Description" original="Create a time or expense sheet in order to submit employee or invoicable expenses.">Crea una hoja de horarios o gastos a fin de  presentar los gastos de empleados o los gastos con factura.</value>
    <value column="Help" original="Create a time or expense sheet in order to submit employee or invoicable expenses.">Crea una hoja de horarios o gastos a fin de  presentar los gastos de empleados o los gastos con factura.</value>
  </row>
  <row id="1005900001" trl="Y">
    <value column="Name" original="Invoiceable Expenses">Gastos para facturar</value>
    <value column="Description" original="View expenses before invoicing them to customers.">Muestra los gastos antes de facturarlos a los clientes.</value>
    <value column="Help" original="View expenses before invoicing them to customers.">Muestra los gastos antes de facturarlos a los clientes.</value>
  </row>
  <row id="1005900002" trl="Y">
    <value column="Name" original="Create Sales Orders from Expenses">Crear pedidos de venta según gastos</value>
    <value column="Description" original="Create Sales Orders for Customers from Expense Reports">Crear pedidos de venta para clientes según informes de gastos</value>
    <value column="Help" original="Create Sales Orders for Customers from Expense Reports">Crear pedidos de venta para clientes según informes de gastos</value>
  </row>
  <row id="1005900003" trl="Y">
    <value column="Name" original="Create AP Expense Invoices">Crear facturas de gastos AP </value>
    <value column="Description" original="Create AP Invoices from Expenses to be paid to employees">Crear AP facturas de gastos para pagar a los empleados </value>
    <value column="Help" original="Create AP Invoices from Expenses to be paid to employees">Crear AP facturas de gastos para pagar a los empleados </value>
  </row>
  <row id="1005900004" trl="Y">
    <value column="Name" original="Employee Expenses">Gastos no reembolsados</value>
    <value column="Description" original="View internal employee expenses before processing them.">Muestra los gastos internos de los empleados antes de procesarlos.</value>
    <value column="Help" original="View internal employee expenses before processing them.">Muestra los gastos internos de los empleados antes de procesarlos.</value>
  </row>
</compiereTrl>
